Subject: [dns-privacy] Measurement & Padding Policy document

From: Alexander Mayrhofer <[email-masked]>
Date: Fri, 25 Mar 2022 08:46:20 +0100

All,

as mentioned in DPRIVE yesterday,
https://datatracker.ietf.org/doc/html/rfc8467 describes an
(experimental) padding policy that was based on measurements performed
by Daniel, and presented at NDSS in 2017.

Unfortunately, the original link to the paper doesn't work anymore:
https://dns.cmrg.net/ndss2017-dprive-empirical-DNS-traffic-size.pdf

Future measurements could base on that work. Also, those future
measurements would probably lead to more insight regarding appropriate
padding sizes, so we could update RFC 8467.

Daniel, do you still have the paper from the link mentioned above?

best,